%uiextras.unset  Clear a default property value from a parent object
%
%   uiextras.unset(hObj,propName) clears a default property value from the
%   object hObj. Note that the hObj must be a valid graphics container
%   object such as a uipanel, figure or the special flag 0 (the overall
%   environment. If a default has been set for the specified property
%   (propName) of the specified layout (className), it is removed.
%
%   Examples:
%   >> uiextras.unset( gcf(), 'DefaultBoxPanelTitleColor' )
%
%   See also: uiextras.set
%             uiextras.get
